package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

public enum DelayTypeEnum implements BaseEnum {

    ONE_MONTH("0","一个月"),
    TWO_MONTH("1","两个月"),
    THREE_MONTH("2","三个月"),
    HALF_YEAR("3","半年"),
    ONE_YEAR("4","一年");

    private String key;
    private String value;

    DelayTypeEnum(String key, String value){
        this.key=key;
        this.value=value;
    }

    @Override
    public String getKey() {

        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
